Subject: RE: One more ?
From: "Holly Stevens" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 19 May 2006 15:49:16 -0600

that was for AZ please  ~ thanks   ;)
I will make sure the payment goes out to you ASAP. We might have to send
my accounting dept. a new invoice... I don't know why it hasn't been paid
yet. 
Would that be available? (an extra invoice)
Let me know

~~~~~~~~~~~~~~~~~~~ 
Holly Stevens 
Sorenson Communications 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, May 19, 2006 3:44 PM
To: Holly Stevens
Subject: One more ?

Hi Holly.
Sorry but I wasn't sure which state you wanted the 2 csets for.  When it
printed out it looks like it could be MI, NC, or AZ.  Please let me know.
Thanks again!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>